petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionGetFieldDof

Return the number of degrees of freedom associated with a field on a given point.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetFieldDof(PetscSection s, PetscInt point, PetscInt field, PetscInt *numDof)

Not collective Many br

### Input Parameters

| s | - the PetscSection Many br
| point | - the point Many br
| field | - the field Many br

### Output Parameter

numDof -the number of dof Many br

Many br

### See Also

PetscSectionSetFieldDof(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages